#searchOverlay,
.ie.versionShort_9 #searchOverlay {
	background: #e8e8ea none no-repeat center;
	position: absolute;
	width: 400px;
	top: 30px;
	right: 50%;
	margin-right: -475px;
	z-index: 100;
	box-shadow: 0px 0px 3px 3px #666;
	padding: 10px;
}
.ie #searchOverlay {
	background-image: url('/includes/styles/images/bg_rightNavigation_login_overlay.jpg');
	background-repeat: repeat; background-position: top left;
}

#searchOverlayDimm,
#rightNavigationDimm {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE8 */
    filter: alpha(opacity=30); /*IE7 und kleiner*/
	z-index: 10;
	min-width: 1000px;
}


/********************************
* CONTENT *
********************************/
#searchOverlay > .content {
	float: left; display: inline; position: relative; overflow: hidden;
}



/********************************
* SPICKEL *
********************************/
#searchOverlay .spickel {
	display: block;
	position: absolute;
	top: -13px;
	right: 30px;
	width: 16px;
	height: 13px;
	background: transparent url(/includes/styles/images/icons/searchOverlay_Spickel.png) no-repeat center;
}

/********************************
* CLOSE ICON *
********************************/
#searchOverlay .closeIcon {
	position: absolute;
	top: 0px;
	right: -15px;
	z-index: -100;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
#searchOverlay .closeIcon .flag {
	float: left; display: inline; position: relative;
	width: 10px;
	height: 49px;
	line-height: 49px;
	vertical-align: middle;
	text-align: right;
	padding-right: 5px;
	color: #FFF;
	font-weight: 600;
	opacity: 0.25;
	background: rgb(165,87,84); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
#searchOverlay .closeIcon:hover {
	cursor: pointer;
	right: -20px;
}
#searchOverlay .closeIcon:hover .flag {
	opacity: .95;
	width: 15px;
	box-shadow: inset 0px 0px 10px #444;
	background: #bc6362; /* Old browsers */
	background: -moz-linear-gradient(top,  #bc6362 0%, #890705 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc6362), color-stop(100%,#890705)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bc6362 0%,#890705 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bc6362 0%,#890705 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bc6362 0%,#890705 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bc6362 0%,#890705 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc6362', endColorstr='#890705',GradientType=0 ); /* IE6-9 */
}


#searchOverlay form input {
	width: 388px;
	height: 27px;
	line-height: 27px;
	vertical-align: middle;
	border: 1px solid #b5b5b4;
	padding: 0 5px;
	-webkit-transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-ms-transition: background .25s ease-in-out;
	-o-transition: background .25s ease-in-out;
	transition: background .25s ease-in-out;
	background-color: #FFF;
	background-repeat:  no-repeat;
	background-image: none;
	background-position: 375px center;
}
#searchOverlay form input.active {
	background-image: url(/includes/styles/images/icons/search_loader.gif);
}
#searchOverlay h3 {
	width: 380px;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	margin-top: 10px;
	vertical-align: middle;
	background: #3a3a3a;
	color: #FFF;
	font-size: 14px;
	float: left; display: inline; position: relative;
}
#searchOverlay .group h3:first-child { margin-top: 0; }
#searchOverlay h4 {
	float: left; display: inline; position: relative;
	width: 380px;
	height: 26px;
	padding: 0 10px;
	line-height: 26px;
	vertical-align: middle;
	font-weight: 600;
	font-size: 13px;
	background: #E5DFE2 url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png) repeat-x bottom left;
}
#searchOverlay .group {
	float: left; display: inline; position: relative;
	overflow: hidden;
}
#searchOverlay .group > .content {
	float: left; display: inline; position: relative;
	margin-bottom: 10px; width: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}
#searchOverlay .group:last-child > .content {
	margin-bottom: 0;
}
#searchOverlay .group:first-child { margin-top: 10px; }
#searchOverlay .group > .content ul {
	padding: 0px;
	float: left; display: inline; position: relative;
	width: 400px;
	list-style: none;
	background: #FFF;
}
#searchOverlay .group > .content ul > li {
	background: #FFF;
	float: left; display: inline; position: relative;
	width: 400px;
}
#searchOverlay .group > .content ul > li > a {
	float: left; display: inline; position: relative;
	padding: 0 10px;
	width: 380px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
#searchOverlay .group > .content ul > li:hover a {
	cursor: pointer;
	background-color: #CCC !important;
}


#searchOverlay .group ul.list > li {
	float: left; display: inline; position: relative;
}
#searchOverlay .group ul.list li a {
	background: #FFF url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png) repeat-x bottom left;
	padding: 5px 10px;
}
#searchOverlay .group ul.list li:last-child a {
	background: #FFF;
}
#searchOverlay .group ul.list p {
	color: #8D0D19;
	margin-bottom: 2px;
	height: 16px; overflow: hidden;
}
#searchOverlay .group ul.list > li ul { list-style: none; width: 380px; background: transparent; }
#searchOverlay .group ul.list > li ul li { float: left; display: inline; background: transparent; position: relative; margin-left: 5px; border-left: 1px solid #2E2D30; padding-left: 5px; width: auto; }
#searchOverlay .group ul.list > li ul li:first-child { margin-left: 0px; border-left: none; padding-left: 0px; }





#searchOverlay .group ul.image > li a {
	background: #FFF url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png) repeat-x bottom left !important;
	padding: 5px 10px;
}

#searchOverlay .group ul.image > li:last-child a {
	background-image: none !important;
}
#searchOverlay .group ul.image > li:hover a {
	background-color: #CCC !important;
}
#searchOverlay .group ul.image img {
	height: 40px; width: 74px;
	flaot: left; display: block; position: relative;
	vertical-align: middle;
}
#searchOverlay .group ul.image div.left {
	float: left; display: inline; position: relative;
}
#searchOverlay .group ul.image div.right {
	float: right; display: inline; position: relative;
}
#searchOverlay .group ul.image div div {
	width: 276px; height: 40px; display: table-cell;
	vertical-align: middle; overflow: hidden;
}
#searchOverlay .group ul.image p {
	text-align: left; color: #8D0D19;
	line-height: 16px;
}